=== debian/changelog ===
golang-github-sigstore-sigstore (1.4.0-3) unstable; urgency=medium

  * Build against securesystemslib 0.7

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 11:51:14 -0400

golang-github-sigstore-sigstore (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 20 Aug 2023 19:54:04 -0400

golang-github-sigstore-sigstore (1.4.0-1) experimental; urgency=medium

  * Initial release, Closes: #1029170

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 18 Jul 2023 21:15:28 -0400
