## golang-github-sigstore-sigstore 1.7.5

=== debian/changelog ===
golang-github-sigstore-sigstore (1.7.5-1) unstable; urgency=medium

  * New upstream release
  * Enable most of the test suite

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Nov 2023 15:03:25 +0000
