=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                golang-google-protobuf-dev,
 #               golang-googlecloud-go-dev,
                golang-gopkg-square-go-jose.v2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
 Homepage: https://github.com/sigstore/sigstore
