## golang-github-sigstore-sigstore 1.8.0

=== debian/changelog ===
golang-github-sigstore-sigstore (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Add securesystemslib >= 0.8 for binary package too.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 24 Jan 2024 16:25:37 +0100

golang-github-sigstore-sigstore (1.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
  * Need securesystemslib 0.8

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Jan 2024 23:48:07 +0100
