=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                golang-github-jellydator-ttlcache-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-pkg-browser-dev,
-               golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.7),
+               golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
                golang-github-segmentio-ksuid-dev,
                golang-github-skratchdot-open-golang-dev,
                golang-github-stretchr-testify-dev,
@@ -54,7 +54,7 @@
          golang-github-jellydator-ttlcache-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-github-pkg-browser-dev,
-         golang-github-secure-systems-lab-go-securesystemslib-dev,
+         golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
          golang-github-segmentio-ksuid-dev,
          golang-github-skratchdot-open-golang-dev,
          golang-github-stretchr-testify-dev,
