## golang-github-sigstore-sigstore 1.8.6

=== debian/changelog ===
golang-github-sigstore-sigstore (1.8.6-1) unstable; urgency=medium

  * New upstream release: 1.8.6
  * Compile against go-jose v3

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 09 Jul 2024 20:54:07 -0400
