=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                golang-google-genproto-dev,
                golang-google-protobuf-dev,
 #               golang-googlecloud-go-dev,
-               golang-gopkg-square-go-jose.v2-dev
+               golang-github-go-jose-go-jose.v3-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
@@ -66,7 +66,7 @@
          golang-google-genproto-dev,
          golang-google-protobuf-dev,
 #         golang-googlecloud-go-dev,
-         golang-gopkg-square-go-jose.v2-dev,
+         golang-github-go-jose-go-jose.v3-dev
          ${misc:Depends}
 Description: Common go library shared across sigstore services and clients (library)
  sigstore/sigstore is a generic library / framework that is utilized by
