## golang-github-sigstore-sigstore 1.8.10

=== debian/changelog ===
golang-github-sigstore-sigstore (1.8.10-3) unstable; urgency=medium

  * Upload to unstable.
  * Add myself as Uploaders.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 12 Dec 2024 10:14:24 +0100

golang-github-sigstore-sigstore (1.8.10-3~exp0) experimental; urgency=medium

  * Team upload.
  * Revert "Drop TUF (deprecated)."
  * Use TUF v0, using local namespace hack.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Dec 2024 12:25:40 +0100

golang-github-sigstore-sigstore (1.8.10-2) unstable; urgency=medium

  * Team upload.
  * Drop TUF (deprecated).

 -- Simon Josefsson <simon@josefsson.org>  Wed, 23 Oct 2024 20:35:20 +0200

golang-github-sigstore-sigstore (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * gbp.conf: Sign tags.
  * Add d/salsa-ci.yml.
  * Fix lintian missing-separator-between-items.
  * Run wrap-and-sort --wrap-always --trailing-comma.
  * Standards-Version: 4.7.0.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Oct 2024 23:15:57 +0200
