=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,12 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
+
+execute_before_dh_auto_build:
+	cd _build/src/github.com/sigstore/sigstore/pkg; \
+	 rgrep -q "github.com/theupdateframework/go-tuf/v0" tuf fulcioroots \
+	 || find tuf fulcioroots -type f -print0 | xargs -0 \
+	  perl -pi -e 's,github.com/theupdateframework/go-tuf,github.com/theupdateframework/go-tuf/v0,'
 
 override_dh_auto_test:
 # disable tests for now
