## golang-github-sigstore-sigstore 1.8.11

=== debian/changelog ===
golang-github-sigstore-sigstore (1.8.11-1) unstable; urgency=medium

  * New upstream version 1.8.11
  * Use DH_GOLANG_INSTALL_EXTRA instead of DH_GOLANG_INSTALL_ALL.
  * Drop no longer needed disable-TestGetCode.patch.
  * Tag debian-specific patches as Forwarded: not-needed.
  * Fix disable-tests-that-download.patch typo.
  * Silence repeated-path-segment lintian false positive.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 31 Dec 2024 13:49:17 +0100
