## golang-github-sigstore-sigstore 1.8.12

=== Makefile ===
--- 
+++ 
@@ -28,29 +28,42 @@
 
 LDFLAGS ?=
 
+GO_MOD_DIRS = . ./pkg/signature/kms/aws ./pkg/signature/kms/azure ./pkg/signature/kms/gcp ./pkg/signature/kms/hashivault
+
 golangci-lint:
 	rm -f $(GOLANGCI_LINT_BIN) || :
 	set -e ;\
-	GOBIN=$(GOLANGCI_LINT_DIR) go install github.com/golangci/golangci-lint/cmd/golangci-lint@v1.45.2 ;\
+	GOBIN=$(GOLANGCI_LINT_DIR) go install github.com/golangci/golangci-lint/cmd/golangci-lint@v1.53.2 ;\
 
 lint: golangci-lint ## Run golangci-lint
 	$(GOLANGCI_LINT_BIN) run -v --new-from-rev=HEAD~ ./...
 
 pkg: ## Build pkg
-	CGO_ENABLED=0 go build -trimpath -ldflags "$(LDFLAGS)" ./...
+	set -o xtrace; \
+	for dir in $(GO_MOD_DIRS) ; do \
+	    cd $$dir && CGO_ENABLED=0 go build -trimpath -ldflags "$(LDFLAGS)" ./... && cd - >/dev/null; \
+	done
 
-test: ## Run Tests
-	go test ./...
+test: ## Run Tests for all Go modules.
+	set -o xtrace; \
+	for dir in $(GO_MOD_DIRS) ; do \
+	    cd $$dir && go test ./... && cd - >/dev/null; \
+	done
+
+tidy: ## Run go mod tidy all Go modules.
+	set -o xtrace; \
+	for dir in $(GO_MOD_DIRS) ; do \
+	    cd $$dir && go mod tidy && cd - >/dev/null; \
+	done
 
 test-e2e: ## Run E2E Tests
 	cd $(INTEGRATION_TEST_DIR); ./e2e-test.sh
 
 fuzz: $(GO-FUZZ-BUILD) ## Run Fuzz tests
-	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o pem-fuzz.zip ./pem 
+	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o pem-fuzz.zip ./pem
 	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o signature-fuzz.zip ./signature
-	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o fuzz-fuzz.zip . 
-	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o dsse-fuzz.zip ./dsse 
-
+	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o fuzz-fuzz.zip .
+	cd $(FUZZ_DIR);$(GO-FUZZ-BUILD) -o dsse-fuzz.zip ./dsse
 
 clean: ## Clean workspace
 	rm -rf sigstore
