=== debian/changelog ===
golang-github-sigstore-sigstore (1.8.12-1) unstable; urgency=medium

  * New upstream version 1.8.12
  * Bump copyright years for d/*.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 14 Jan 2025 13:56:29 +0100
