=== debian/control ===
Source: golang-github-sigstore-sigstore
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-v2-dev,
               golang-github-azure-azure-sdk-for-go-dev,
               golang-github-azure-go-autorest-dev,
               golang-github-coreos-go-oidc-dev,
               golang-github-coreos-go-oidc-v3-dev,
               golang-github-go-jose-go-jose.v3-dev,
               golang-github-go-test-deep-dev,
               golang-github-google-go-cmp-dev,
               golang-github-google-go-containerregistry-dev,
               golang-github-jellydator-ttlcache-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-pkg-browser-dev,
               golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
               golang-github-segmentio-ksuid-dev,
               golang-github-skratchdot-open-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
               golang-golang-x-crypto-dev,
               golang-golang-x-oauth2-dev,
               golang-golang-x-term-dev,
               golang-google-api-dev,
               golang-google-genproto-dev,
               golang-google-protobuf-dev,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
Homepage: https://github.com/sigstore/sigstore
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sigstore/sigstore

Package: golang-github-sigstore-sigstore-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-aws-aws-sdk-go-v2-dev,
         golang-github-azure-azure-sdk-for-go-dev,
         golang-github-azure-go-autorest-dev,
         golang-github-coreos-go-oidc-dev,
         golang-github-coreos-go-oidc-v3-dev,
         golang-github-go-jose-go-jose.v3-dev,
         golang-github-go-test-deep-dev,
         golang-github-google-go-cmp-dev,
         golang-github-google-go-containerregistry-dev,
         golang-github-jellydator-ttlcache-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-pkg-browser-dev,
         golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
         golang-github-segmentio-ksuid-dev,
         golang-github-skratchdot-open-golang-dev,
         golang-github-stretchr-testify-dev,
         golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
         golang-golang-x-crypto-dev,
         golang-golang-x-oauth2-dev,
         golang-golang-x-term-dev,
         golang-google-api-dev,
         golang-google-genproto-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
Description: Common go library shared across sigstore services and clients (library)
 sigstore/sigstore is a generic library / framework that is utilized by
 various other clients and projects including fulcio (webPKI), cosign
 (container and OCI signing tool) and tektoncd/chains (Supply Chain
 Security in Tekton Pipelines).
