=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_ALL := 1
+export DH_GOLANG_INSTALL_EXTRA := pkg/tuf/repository
 export DH_GOLANG_EXCLUDES := kms/hashivault kms/gcp kms/azure test/fuzz
 
 %:
