## golang-github-sigstore-sigstore 1.9.1

=== debian/changelog ===
golang-github-sigstore-sigstore (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Standards-Version: 4.7.2.
  * Don't build test/cliplugin/localkms/.
  * d/salsa-ci: Build rdeps.
  * Add B-D/D on sigstore/protobuf-specs.
  * d/salsa-ci: Add trailing EOL.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Apr 2025 00:23:54 +0200
