=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                golang-github-pkg-browser-dev,
                golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
                golang-github-segmentio-ksuid-dev,
+               golang-github-sigstore-protobuf-specs-dev,
                golang-github-skratchdot-open-golang-dev,
                golang-github-stretchr-testify-dev,
                golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
@@ -31,7 +32,7 @@
                golang-google-api-dev,
                golang-google-genproto-dev,
                golang-google-protobuf-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
 Homepage: https://github.com/sigstore/sigstore
@@ -55,6 +56,7 @@
          golang-github-pkg-browser-dev,
          golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
          golang-github-segmentio-ksuid-dev,
+         golang-github-sigstore-protobuf-specs-dev,
          golang-github-skratchdot-open-golang-dev,
          golang-github-stretchr-testify-dev,
          golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
