## golang-github-sigstore-sigstore 1.9.3

=== debian/changelog ===
golang-github-sigstore-sigstore (1.9.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 12 Apr 2025 12:22:03 +0200

golang-github-sigstore-sigstore (1.9.3-1) experimental; urgency=medium

  * New upstream version 1.9.3
  * Refresh B-D/D with dh-make-golang check-depeds.
  * gbp.conf: Use debian-branch=debian/experimental.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Apr 2025 10:08:27 +0200
