## golang-github-sigstore-sigstore 1.9.5

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 # See the License for the specific language governing permissions and
 # limitations under the License.
 
-.PHONY: all pkg test test-e2e clean lint fuzz help
+.PHONY: all pkg test test-e2e test-signer-program clean lint fuzz help
 
 all: pkg fuzz
 
@@ -23,20 +23,23 @@
 INTEGRATION_TEST_DIR := ./test/e2e
 GO-FUZZ-BUILD := $(TOOLS_BIN_DIR)/go-fuzz-build
 
-GOLANGCI_LINT_DIR = $(shell pwd)/bin
-GOLANGCI_LINT_BIN = $(GOLANGCI_LINT_DIR)/golangci-lint
+TEST_LOCALKMS_DIR := ./test/cliplugin/localkms
+TEST_LOCALKMS_BIN_DIR := $(CURDIR)/bin
+TEST_LOCALKMS_BIN := $(TEST_LOCALKMS_BIN_DIR)/sigstore-kms-testkms
+ifeq ($(OS),Windows_NT)
+	TEST_LOCALKMS_BIN := $(TEST_LOCALKMS_BIN).exe
+endif
+PATH := $(PATH):$(TEST_LOCALKMS_BIN_DIR)
+CLI_PLUGIN_DIR := ./pkg/signature/kms/cliplugin
 
 LDFLAGS ?=
 
 GO_MOD_DIRS = . ./pkg/signature/kms/aws ./pkg/signature/kms/azure ./pkg/signature/kms/gcp ./pkg/signature/kms/hashivault
 
-golangci-lint:
-	rm -f $(GOLANGCI_LINT_BIN) || :
-	set -e ;\
-	GOBIN=$(GOLANGCI_LINT_DIR) go install github.com/golangci/golangci-lint/cmd/golangci-lint@v1.53.2 ;\
-
-lint: golangci-lint ## Run golangci-lint
-	$(GOLANGCI_LINT_BIN) run -v --new-from-rev=HEAD~ ./...
+lint:
+	for dir in $(GO_MOD_DIRS) ; do \
+	    cd $$dir && golangci-lint run -v --new-from-rev=HEAD~ ./... && cd - ; \
+	done
 
 pkg: ## Build pkg
 	set -o xtrace; \
@@ -49,6 +52,11 @@
 	for dir in $(GO_MOD_DIRS) ; do \
 	    cd $$dir && go test ./... && cd - >/dev/null; \
 	done
+
+test-signer-program: ## Run Tests for the cliplugin against a pre-compiled plugin program.
+	set -o xtrace; \
+		go -C $(TEST_LOCALKMS_DIR) build -o $(TEST_LOCALKMS_BIN) && \
+		go -C $(CLI_PLUGIN_DIR) test -tags=signer_program ./ -key-resource-id testkms://$(TEST_LOCALKMS_BIN_DIR)/key.pem
 
 tidy: ## Run go mod tidy all Go modules.
 	set -o xtrace; \
