=== debian/changelog ===
golang-github-sigstore-sigstore (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 15:25:42 +0200
