=== debian/control ===
--- 
+++ 
@@ -26,12 +26,12 @@
                golang-github-skratchdot-open-golang-dev,
                golang-github-stretchr-testify-dev,
                golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
+               golang-github-tink-crypto-tink-go-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-oauth2-dev,
                golang-golang-x-term-dev,
                golang-google-api-dev,
                golang-google-genproto-dev,
-               golang-google-protobuf-dev,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
@@ -60,12 +60,12 @@
          golang-github-skratchdot-open-golang-dev,
          golang-github-stretchr-testify-dev,
          golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
+         golang-github-tink-crypto-tink-go-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-oauth2-dev,
          golang-golang-x-term-dev,
          golang-google-api-dev,
          golang-google-genproto-dev,
-         golang-google-protobuf-dev,
          ${misc:Depends},
 Description: Common go library shared across sigstore services and clients (library)
  sigstore/sigstore is a generic library / framework that is utilized by
