=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_INSTALL_EXTRA := pkg/tuf/repository
-export DH_GOLANG_EXCLUDES := kms/hashivault kms/gcp kms/azure test/fuzz
+export DH_GOLANG_EXCLUDES := kms/hashivault kms/gcp kms/azure test/fuzz \
+	test/cliplugin/localkms
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
