## golang-github-sigstore-sigstore 1.10.1

=== debian/changelog ===
golang-github-sigstore-sigstore (1.10.1-1) unstable; urgency=medium

  * Use watch v5
  * Drop Rules-Requires-Root: no
  * New upstream version 1.10.0
  * Drop B-D/D's suggested by dh-make-golang check-depends
  * Refresh boulder avoid patch
  * Bump upstream copyright years
  * Modernize Salsa CI
  * New upstream version 1.10.1
  * Refresh B-D/D
  * Drop boulder patch

 -- Simon Josefsson <simon@josefsson.org>  Tue, 09 Dec 2025 19:28:32 +0100
