=== debian/control ===
--- 
+++ 
@@ -14,19 +14,17 @@
                golang-github-coreos-go-oidc-dev,
                golang-github-coreos-go-oidc-v3-dev,
                golang-github-go-jose-go-jose.v3-dev,
-               golang-github-go-test-deep-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-go-containerregistry-dev,
                golang-github-jellydator-ttlcache-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-pkg-browser-dev,
                golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
-               golang-github-segmentio-ksuid-dev,
                golang-github-sigstore-protobuf-specs-dev,
-               golang-github-skratchdot-open-golang-dev,
                golang-github-stretchr-testify-dev,
                golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
                golang-github-tink-crypto-tink-go-dev,
+               golang-github-titanous-rocacheck-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-oauth2-dev,
                golang-golang-x-term-dev,
@@ -36,7 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
 Homepage: https://github.com/sigstore/sigstore
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/sigstore/sigstore
 
 Package: golang-github-sigstore-sigstore-dev
@@ -48,19 +45,17 @@
          golang-github-coreos-go-oidc-dev,
          golang-github-coreos-go-oidc-v3-dev,
          golang-github-go-jose-go-jose.v3-dev,
-         golang-github-go-test-deep-dev,
          golang-github-google-go-cmp-dev,
          golang-github-google-go-containerregistry-dev,
          golang-github-jellydator-ttlcache-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-github-pkg-browser-dev,
          golang-github-secure-systems-lab-go-securesystemslib-dev (>> 0.8.0~),
-         golang-github-segmentio-ksuid-dev,
          golang-github-sigstore-protobuf-specs-dev,
-         golang-github-skratchdot-open-golang-dev,
          golang-github-stretchr-testify-dev,
          golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
          golang-github-tink-crypto-tink-go-dev,
+         golang-github-titanous-rocacheck-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-oauth2-dev,
          golang-golang-x-term-dev,
