## golang-github-sigstore-sigstore 1.10.3

=== debian/changelog ===
golang-github-sigstore-sigstore (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3
  * Revert "Drop boulder patch"
  * Refresh patch
  * Refresh (Build-)Depends

 -- Simon Josefsson <simon@josefsson.org>  Sat, 13 Dec 2025 14:56:37 +0100
