=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                golang-github-stretchr-testify-dev,
                golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
                golang-github-tink-crypto-tink-go-dev,
-               golang-github-titanous-rocacheck-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-oauth2-dev,
                golang-golang-x-term-dev,
@@ -55,7 +54,6 @@
          golang-github-stretchr-testify-dev,
          golang-github-theupdateframework-go-tuf-dev (>> 2.0.2+0.7.0~),
          golang-github-tink-crypto-tink-go-dev,
-         golang-github-titanous-rocacheck-dev,
          golang-golang-x-crypto-dev,
          golang-golang-x-oauth2-dev,
          golang-golang-x-term-dev,
