## golang-github-sigstore-sigstore 1.10.4

=== debian/changelog ===
golang-github-sigstore-sigstore (1.10.4-1) unstable; urgency=medium

  * New upstream
    - Fix CVE-2026-24137 (Closes: #1126553)
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Wed, 04 Feb 2026 23:38:35 +0100
