=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Simon Josefsson <simon@josefsson.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
@@ -29,7 +28,7 @@
                golang-golang-x-term-dev,
                golang-google-api-dev,
                golang-google-genproto-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sigstore-sigstore.git
 Homepage: https://github.com/sigstore/sigstore
